## closure-linter 2.3.11

=== debian/changelog ===
closure-linter (2.3.11-1) unstable; urgency=low

  * Initial release (closes: #720195).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 21 Aug 2013 23:20:42 +0200
