=== debian/control ===
Source: closure-linter
Section: python
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), python | python-all | python-dev | python-all-dev, python-support (>= 0.3), python-gflags, python-setuptools
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/closure-linter/
XS-Python-Version: 2.6, 2.7

Package: closure-linter
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gflags
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Closure Linter for JavaScript
 The Closure Linter is a utility that checks JavaScript files for style
 issues such as operator placement, missing semicolons, spacing, the
 presence of JsDoc annotations, and more.
