## closure-linter 2.3.13

=== debian/changelog ===
closure-linter (2.3.13-1) unstable; urgency=low

  * New upstream release.
  * Add watch file.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 11 Dec 2013 13:50:52 +0100
