=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_clean:
	rm -rf $(CURDIR)/closure_linter.egg-info/
	rm -rf $(CURDIR)/build/lib.*

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	python setup.py test -vv
endif

.PHONY: override_dh_auto_clean override_dh_auto_test
