=== debian/watch ===
version=3
http://code.google.com/p/closure-linter/downloads/list .*closure_linter-([\d\.]+).tar.gz
