## closure-linter 2.3.19

=== debian/changelog ===
closure-linter (2.3.19-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:31:44 +0000

closure-linter (2.3.19-1) unstable; urgency=low

  * New upstream release (closes: #791882).
  * Update upstream homepage and related URLs.
  * Update watch file.
  * Add dh-python to Build-Depends.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 07 Jan 2016 16:49:21 +0100

closure-linter (2.3.13-2) unstable; urgency=medium

  * Depend on python-pkg-resources (closes: #759620).
  * Drop python-support build dependency.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 14 Sep 2014 06:52:50 +0000
